* {
	margin: 0;
	padding: 0;
}

header,section {
	width: 100vw;
	height: 100vh;
}

nav{
	position: fixed;
	top: 45vh;
	right: 5vw;
}

ul {
	list-style-type: none;
}

figure {
	width: 2vw;
	height: 2vw;
	border: 0.1vw solid white;
	background-color: black;
	border-radius: 50%;
	margin-bottom: 1vw;
}

	figure:hover {
		background-color: white;
		border-color: black;
	}

/* CSS COLOR CLASSES */

.red {
	background-color: red;
}

.orange {
	background-color: orange;
}

.yellow {
	background-color: yellow;
}

.green {
	background-color: green;
}

.blue {
	background-color: blue;
}

.purple {
	background-color: purple;
}